// BEGIN okno //

   var NewWindow = null;
   function ShowNewWindow(height, width, url)
   { 
		NewWindow = window.open(url, 'OrvisHelpWindow_', 'toolbar=no,location=0,directories=no,status=no,menubar=0,scrollbars=yes,resizable=1,copyhistory=0, left=200, top=200,width=' + width + ',height=' + height);
		Focus();
   }
   
   function Focus()
   {
		if (NewWindow != null)
			NewWindow.focus();
   }
// END okno //


<!-- //
// BEGIN popup //
var refer=true;
function combo() {
if (refer) {
  document.all.contents.style.visibility="visible";
  refer=false;
}
else {
  document.all.contents.style.visibility="hidden";
  refer=true;
}
}
// END popup //  